Subject: 26.0.50; package-menu-execute prompt to save modified buffers

From: Tino Calancha <[email-masked]>
Date: Sat, 11 Mar 2017 18:44:39 +0900

Each time i upgrade packages i receive a prompt to save modified
buffers visiting files.

emacs /tmp/foo
abc
M-x package-list-packages RET
U x ; This prompt me to save `foo' for each package upgraded.

I didn't check it with `emacs -Q', so i cannot discard the possibility
that the issue arises because my own customization.
Can anyone reproduce this?
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
In GNU Emacs 26.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.22.8)
 of 2017-03-11
Repository revision: 2b3065f0afa0ef7019735845083395221fe26add